@charset "utf-8";
/* CSS Document */
* html #header #logo, * html address, * html .cart, * html .cart a, * html .cart a:hover, * html .cart_all, * html .cart_all a, * html .cart_all a:hover, * html .ie_png {
  behavior: expression(IEPNGFIX.fix(this));
}
.w255 {
  width: 255px;
}
.w200 {
  width: 200px;
}
.w180 {
  width: 180px;
}
.w138 {
  width: 138px;
}
.w101 {
  width: 101px;
}
.ie_png {
  width: auto;
  height: auto;
}

html {
  background: #913730;
}
body {
  font-size: 14px;
  line-height: 160%;
}
h1 {
  width: 110px;
  height: 350px;
}
h2 {
  width: 760px;
  height: 30px;
}
h3 {
  clear: both;
  width: 760px;
  height: 40px;
  padding-top: 60px;
}
.backtop {
  margin-top: 10px;
  width: 110px;
  height: 40px;
  margin-bottom: 50px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb15 {
  margin-bottom: 15px;
}
.mt80 {
  margin-top: 80px;
}
.lnk_castella a:hover, .lnk_ec a:hover, .backtop a:hover img, .store_bnr a:hover img, .store_bnr_ec a:hover img, .item_store a:hover img, .tewaza_movie a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  outline: 0px;
  background-color: #ffffff;
}
#header #logo a:hover {
  opacity: 0.1;
  filter: alpha(opacity=10);
  outline: 0px;
  background-color: #ffffff;
}
#header_lnk .lnk_about a:hover, #header_lnk .lnk_item a:hover, #header_lnk .lnk_store a:hover {
  background: none;
}
#header #logo,
#headerG #logo{
  position: absolute;
  top: 0;
  left: 8px;
  width: 100px;
  height: 75px;
  text-indent: -9999px;
  background-image: url(../img/spacer.gif);
  background-repeat: repeat;
  background-position: center top;
}
#header #logo a,
#headerG #logo a{
  width: 100px;
  height: 75px;
  display: block;
}
#container {
  background-image: url(../img/bg_naka.jpg);
  background-repeat: repeat-x;
  background-position: center top;
  background-color: #fff;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  padding-top: 30px;
  min-width: 980px;
}
.wrapper {
  clear: both;
  width: 1020px;
  margin: 0 auto;
}
#header {
  width: 900px;
  height: 75px;
  position: relative;
  background-image: url(../img/header_bg.gif);
  background-repeat: no-repeat;
  background-position: left top;
  margin-bottom: 15px;
}

#headerG {
  width: 900px;
  height: 75px;
  position: relative;
  background-repeat: no-repeat;
  background-position: left top;
  margin-bottom: 15px;
}

#header_lnk {
  width: 347px;
  height: 18px;
  position: absolute;
  top: 28px;
  left: 563px;
}
#header_lnk.ko {
  width: 420px;
  height: 18px;
  position: absolute;
  top: 28px;
  left: 563px;
}
#header_lnk.ko .lnk_about a {
  display: block;
  width: 114px;
  height: 18px;
  margin-right: 24px;
  margin-top: 0px;
}
#header_lnk li {
  float: left;
  overflow: hidden;
  text-indent: -9999px;
  background-image: url(../img/spacer.gif);
  background-repeat: repeat;
  background-position: center top;
}
#header_lnk li.lnk_about a {
  display: block;
  width: 114px;
  height: 18px;
  margin-right: 24px;
  margin-top: 0px;
  &:lang(ko) {
    margin-right: 0 !important;
    margin-left: 20px;
  }
}
#header_lnk li.lnk_about a.ko {
  display: block;
  width: 114px;
  height: 18px;
  margin-right: 0px !important;
  margin-top: 0px;
}
#header_lnk li.lnk_item a {
  display: block;
  width: 87px;
  height: 18px;
  margin-right: 25px;
  margin-top: 0px;
  background-image: url(../img/header.gif);
  background-repeat: no-repeat;
  background-position: -300px -18px;
}
#header_lnk li.lnk_store a {
  display: block;
  width: 87px;
  height: 18px;
  margin-right: 0px;
  margin-top: 0px;
  background-image: url(../img/header.png);
  background-repeat: no-repeat;
  background-position: -322px -18px;
}
#header_lnk li.lnk_about a:hover, #pg_about #header_lnk li.lnk_about a {
  background-image: url(../img/header_bg.gif);
  background-repeat: no-repeat;
  background-position: -563px -28px;
}
#header_lnk li.lnk_item a:hover, #pg_item #header_lnk li.lnk_item a {
  background-image: url(../img/header_bg.gif);
  background-repeat: no-repeat;
  background-position: -701px -28px;
}
#header_lnk li.lnk_store a:hover, #pg_store #header_lnk li.lnk_store a {
  background-image: url(../img/header_bg.gif);
  background-repeat: no-repeat;
  background-position: -813px -28px;
}
/* left */
#left_area {
  width: 140px;
  height: auto;
  float: left;
  position: relative;
}
#left_area2 {
  width: 140px;
  height: auto;
  float: left;
  position: relative;
}
/* main */
#main_area {
  width: 760px;
  height: auto;
  float: left;
  position: relative;
}
#main_area2 {
  width: 760px;
  height: auto;
  float: left;
  position: relative;
}
/***** *****/
#pg_about h2, #pg_make h2, #pg_castella h2 {
  width: 760px;
  height: auto;
  padding-top: 55px;
}
#pg_about h3, #pg_make h3, #pg_castella h3 {
  clear: both;
  width: 760px;
  height: 40px;
  padding-top: 40px;
}
.about_area {
  clear: both;
  width: 760px;
  height: auto;
}
.about_area .coment {
  float: left;
  width: 475px;
}
.about_area .bossp {
  float: right;
  width: 180px;
  margin-top: 60px;
}
.about_area .boss_name {
  text-align: right;
  margin-top: 20px;
}
#smenu {
  position: absolute;
  top: 0px;
  left: 0px;
  width: auto;
  height: 20px;
}
#smenu li {
  float: left;
  margin-right: 24px;
  height: 20px;
  line-height: 150%;
}
#smenu li a {
  border-left: 3px solid #ababab;
  display: block;
}
#smenu li a :not(:target), #smenu li a:hover:not(:target) {
  padding-bottom: 10px¥9; /* IE9 */
}
#smenu li a:hover {
  border-left: 3px solid #c0928e;
}
.about_photo {
  float: right;
  width: 260px;
  height: auto;
  margin-bottom: 10px;
  padding-left: 25px;
}
.about_photo p {
  width: 260px;
  margin-top: 5px;
  font-size: 0.8em;
  line-height: 150%;
}
#pg_about .about_photo2 {
  clear: both;
  width: 760px;
  height: auto;
  margin-top: 10px;
}
#pg_about .about_photo2 p {
  clear: both;
  width: 760px;
  margin-top: 5px;
  font-size: 0.8em;
  line-height: 150%;
}
.company_area img {
  float: right;
  width: 271px;
  height: 175px;
  margin-top: 80px;
}
.company_area p {
  float: left;
  width: 475px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 40px;
}
.company_table {
  clear: both;
  width: 760px;
  height: auto;
  border-left: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
}
.company_table th {
  padding-left: 15px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  background-color: #eadec5;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.company_table td {
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  background-color: #ffffff;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.company_table td.border1 {
  border-right: 1px solid #cccccc;
  border-bottom: 0px;
}
.company_table #factory {
  clear: both;
  width: 600px;
  height: auto;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
}
.company_table #factory dt {
  float: left;
  height: auto;
  margin-left: 0;
  margin-right: 0;
}
.company_table #factory dd {
  float: right;
  width: 200px;
  height: auto;
  margin-left: 0;
  margin-right: 0;
}
.company_table img {
  float: right;
  width: 200px;
  height: auto;
  padding-right: 10px;
}
.company_photo img {
  float: right;
  width: 271px;
  height: auto;
  margin-bottom: 10px;
  margin-top: 34px;
}
.subt {
  position: absolute;
  top: 0;
  right: 0px;
  width: 25px;
  height: 130px;
}
.start {
  position: absolute;
  top: 0;
  right: 50px;
  width: 25px;
  height: 50px;
}
.history {
  position: absolute;
  top: 0;
  right: 199px;
  width: 25px;
  height: 225px;
}
.spirit {
  position: absolute;
  top: 0;
  right: 350px;
  width: 25px;
  height: 200px;
}
.ident {
  position: absolute;
  top: 0;
  right: 500px;
  width: 25px;
  height: 147px;
}
.company {
  position: absolute;
  top: 0;
  left: 66px;
  width: 25px;
  height: 100px;
}
.tewaza_movie {
  position: absolute;
  right: 0;
  bottom: 10px;
  width: 210px;
  height: 70px;
}
/*カステラができるまで*/
.c_history {
  position: absolute;
  top: 0;
  right: 0px;
  width: 25px;
  height: 230px;
}
.hikigama {
  position: absolute;
  top: 0;
  right: 150px;
  width: 25px;
  height: 145px;
}
.make {
  position: absolute;
  top: 0;
  right: 258px;
  width: 25px;
  height: 260px;
}
ul.top_main {
  background-image: url(../../about/img/about.gif);
  background-repeat: no-repeat;
  width: 760px;
  height: 512px;
}
#main_area .top_main li {
  float: left;
  width: 25px;
  height: 100%;
  text-indent: -9999px;
}
#main_area .top_main li a {
  display: block;
  overflow: hidden;
  outline: none;
  width: 25px;
}
.top_main li.subt a {
  height: 122px;
}
.top_main li.start a {
  height: 51px;
}
.top_main li.history a {
  height: 222px;
}
.top_main li.spirit a {
  height: 200px;
}
.top_main li.ident a {
  height: 150px;
}
.top_main li.company a {
  height: 100px;
}
.top_main li.subt a:hover {
  background-image: url(../../about/img/about_over.gif);
  background-repeat: no-repeat;
  background-position: -735px 0px;
  height: 122px;
}
.top_main li.start a:hover {
  background-image: url(../../about/img/about_over.gif);
  background-repeat: no-repeat;
  background-position: -685px 0px;
}
.top_main li.history a:hover {
  background-image: url(../../about/img/about_over.gif);
  background-repeat: no-repeat;
  background-position: -536px 0px;
}
.top_main li.spirit a:hover {
  background-image: url(../../about/img/about_over.gif);
  background-repeat: no-repeat;
  background-position: -385px 0px;
}
.top_main li.ident a:hover {
  background-image: url(../../about/img/about_over.gif);
  background-repeat: no-repeat;
  background-position: -235px 0px;
}
.top_main li.company a:hover {
  background-image: url(../../about/img/about_over.gif);
  background-repeat: no-repeat;
  background-position: -66px 0px;
}
/**/
#pg_make h3 {
  width: 760px;
  height: auto;
  margin-bottom: 40px;
}
#pg_make h4 {
  width: 430px;
  height: auto;
  color: #8b3027;
}
#pg_make .about_area {
  clear: both;
  width: 760px;
  height: auto;
  background-color: #e7d9c0;
  padding: 20px 0 20px 0;
  margin-top: 20px;
}
#pg_make .about_area2 {
  clear: both;
  width: 760px;
  height: auto;
}
#pg_make .about_area2 p {
  text-indent: 1em;
}
#pg_make .about_area dl {
  clear: both;
  width: 720px;
  height: auto;
  margin: 30px auto 0px auto;
}
#pg_make .about_area dl.top {
  clear: both;
  width: 720px;
  height: auto;
  margin: 0px auto 0px auto;
}
#pg_make .about_area dt {
  float: left;
  width: 430px;
  height: auto;
}
#pg_make .about_area dd {
  margin-left: 460px;
  width: 260px;
  height: auto;
}
#pg_make .store_bnr {
  margin-top: 20px;
}
#pg_make .store_bnr li {
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
}
/*カステラ*/
ul.castella_main {
  background-image: url(../../castella/img/castella_top.gif);
  background-repeat: no-repeat;
  width: 760px;
  height: 520px;
}
.castella_main li {
  float: left;
  width: 25px;
  height: 100%;
  text-indent: -9999px;
}
.castella_main li a {
  display: block;
  overflow: hidden;
  outline: none;
  width: 25px;
}
.castella_main li.c_history a {
  height: 230px;
}
.castella_main li.hikigama a {
  height: 145px;
}
.castella_main li.make a {
  height: 260px;
}
.castella_main li.c_history a:hover {
  background-image: url(../../castella/img/castella_top_over.gif);
  background-repeat: no-repeat;
  background-position: -735px 0px;
}
.castella_main li.hikigama a:hover {
  background-image: url(../../castella/img/castella_top_over.gif);
  background-repeat: no-repeat;
  background-position: -585px 0px;
}
.castella_main li.make a:hover {
  background-image: url(../../castella/img/castella_top_over.gif);
  background-repeat: no-repeat;
  background-position: -477px 0px;
}
/*item*/
h3.item_list_h3 {
  clear: both;
  width: 760px;
  height: 50px;
  padding-top: 0px;
  margin-left: 0px;
}
h3.item_list_line {
  clear: both;
  width: 760px;
  height: 50px;
  padding-top: 10px;
  margin-left: 0px;
  border-top: solid #CCCCCC 1px;
}
.item_main {
  clear: both;
  width: 760px;
  height: auto;
  margin-top: 80px;
}
.item_main2 {
  margin-top: 130px!important;
  margin-bottom: 80px!important;
  clear: both;
  width: 760px;
  height: auto;
}

.item_list {
  clear: both;
  width: 783px;
  height: auto;
  margin-left: -23px;
}
.item_list li {
  float: left;
  width: 261px;
  height: 400px;
  text-align: center;
  padding-bottom: 60px;
}
.item_list li.all {
  float: left;
  width: auto;
  height: auto;
  text-align: left;
  padding-bottom: 60px;
  padding-left: 24px;
}
.item_list li.mb30 {
  float: left;
  width: 261px;
  height: auto;
  text-align: center;
  margin-bottom: 30px;
}
.item_list .cart {
  background-image: url(../img/btn_cart_over.png);
  background-repeat: no-repeat;
  background-position: top center;
  width: 144px;
  height: 35px;
  margin: 12px auto 0 auto;
}
.item_list .cart_all {
  background-image: url(../img/btn_cart_over.png);
  background-repeat: no-repeat;
  background-position: top center;
  width: 144px;
  height: 35px;
  margin: 12px 0 0 35px;
}
.item_list .cart_all, .item_list .cart a {
  display: block;
  width: 144px;
  height: 35px;
}
.btn_large_b8 a:hover img, .btn_large a:hover img, .cart_all a:hover img, .cart a:hover img {
  opacity: 0;
  filter: alpha(opacity=0);
  outline: 0px;
  background-color: #ffffff;
}
.item_list .btn_large {
  background-image: url(../img/btn_large_on.gif);
  background-repeat: no-repeat;
  background-position: top center;
  width: 144px;
  height: 35px;
  margin: 12px auto 0 auto;
}
.item_list .btn_large_b8 {
  background-image: url(../img/btn_large_on.gif);
  background-repeat: no-repeat;
  background-position: top center;
  width: 144px;
  height: 35px;
  margin: -27px 0 0 247px;
}
.item_set_area {
  clear: both;
  width: 780px;
  height: auto;
  margin-left: -10px;
  margin-right: -10px;
  padding-top: 60px;
}
.item_list_set {
  clear: both;
  width: 780px;
  height: auto;
  padding-left: -10px;
  padding-right: -10px;
}
.item_list_set li {
  float: left;
  width: 260px;
  height: auto;
  text-align: center;
  margin-bottom: 60px;
  position: relative;
}
.item_list_set .cart {
  position: absolute;
  left: 58px;
  top: 350px;
  width: 144px;
  height: 35px;
  margin: 0;
}
.item_list_set .cart a {
  display: block;
  width: 144px;
  height: 35px;
  background-image: url(../img/btn_cart_over.png);
  background-repeat: no-repeat;
  background-position: top center;
}
li.item_list_set_h3 {
  clear: both;
  width: 780px;
  height: auto;
  margin-bottom: 0;
}
#pg_item .item_comment {
  clear: both;
  width: 720px;
  padding-left: 27px;
  text-indent: -18px;
}
#pg_item .item_comment li {
  margin-bottom: 3px;
}
#pg_item #prefecture {
  text-align: center;
  width: 760px;
  height: auto;
  margin-bottom: 35px;
  font-size: 12px;
}
#pg_item #prefecture a {
  text-align: left;
  width: auto;
  height: auto;
  margin-left: 5px;
  margin-right: 5px;
}
#pg_item .item_set {
  clear: both;
  float: right;
  width: 220px;
  height: 50px;
  margin-bottom: 40px;
}
#sideBar {
  width: 110px;
}
#sideBar li {
  margin-bottom: 18px;
}
#sideBar li.bnr {
  margin-bottom: 0px;
}
#main {
  clear: both;
  margin: 0 auto;
  position: relative;
}
#scrollbox {
  position: relative;
  width: 110px;
}
#scrollbox ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.cl {
  clear: both;
}
.wrapBox {
  clear: both;
  width: auto;
  height: auto;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 20px;
}
h3.pg_wrap {
  clear: both;
  width: 760px;
  height: 80px;
  margin-top: 45px;
  padding-top: 0;
}
h3.pg_wrap_t {
  clear: both;
  width: 760px;
  height: 20px;
  padding-top: 0;
}
h2.pg_wrap_maint {
  clear: both;
  width: 760px;
  height: 115px;
  padding-top: 0;
  margin-bottom: 30px;
}
.wrap_case {
  margin-top: 30px;
}
.wrap_tyui {
  color: #8a3123;
  width: 760px;
  margin-top: 30px;
  font-size: 12px;
}
/*store*/
#pg_store h2 {
  width: 760px;
  height: auto;
  padding-bottom: 25px;
}
#pg_store h3 {
  clear: both;
  width: 760px;
  height: auto;
  padding-top: 0px;
}
#pg_store #store_list {
  clear: both;
  margin-left: 11px;
  width: 749px;
  height: auto;
  margin-bottom: 60px;
}
#pg_store #store_list li {
  float: left;
  margin-right: 24px;
  height: 20px;
  line-height: 150%;
}
#pg_store #store_list2 {
  position: absolute;
  width: auto;
  height: 20px;
  top: 0;
  right: 0;
}
#pg_store #store_list2 li {
  float: right;
  margin-left: 24px;
  height: 20px;
  line-height: 150%;
}
#pg_store #store_list2 li a, #pg_store #store_list li a {
  border-left: 3px solid #ababab;
  display: block;
}
#pg_store #store_list2 li a:hover, #pg_store #store_list li a:hover {
  border-left: 3px solid #c0928e;
}
#pg_store table {
  margin-bottom: 50px;
  margin-top: 15px;
  background-color: #ffffff;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  font-size: 12px;
}
#pg_store table th {
  text-align: left;
  width: 240px;
  height: auto;
  padding: 10px 5px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  font-weight: normal;
  background-color: #d2c2a0;
}
#pg_store table td {
  width: 480px;
  height: auto;
  padding: 10px 5px 5px 10px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
#pg_store #prefecture {
  text-align: left;
  width: 760px;
  height: auto;
  margin-bottom: 25px;
  font-size: 12px;
}
#pg_store #prefecture a {
  text-align: left;
  width: auto;
  height: auto;
  margin-left: 5px;
  margin-right: 5px;
}
/* */
#pg_store table tr.odd th {
  background-color: #eadec5;
}
#pg_store table img {
  float: right;
  width: 51px;
  height: 20px;
  margin-left: 10px;
}
/* */
#pg_whatis #main_area {
  width: 753px;
  height: auto;
  padding-left: 7px;
}
#pg_whatis h2 {
  width: 746px;
  height: 65px;
  z-index: 100;
}
#pg_whatis .switchDetail {
  clear: both;
  margin-top: -2px;
  z-index: 10;
  width: 720px;
  margin-left: 3px;
  height: auto;
  background-color: #ebe8e8;
  padding: 10px 0 0 20px;
  margin-bottom: 10px;
}
#pg_whatis #main_area .whatis_list li {
  clear: both;
  width: auto;
  height: auto;
}
#pg_whatis .close {
  clear: both;
  margin-left: 640px;
  width: 80px;
  height: 24px;
}
#pg_whatis .switchDetail .comment {
  padding-right: 20px;
  text-indent: 1em;
}
#pg_whatis .switchDetail .photo {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  width: auto;
  height: auto;
  padding-left: 10px;
  padding-right: 20px;
}
#pg_whatis .switchDetail .photo1 {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  width: auto;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
}
#pg_whatis .switchDetail .photo2 {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 20px;
  width: auto;
  height: auto;
}
#pg_whatis .switchDetail .photo1 p, #pg_whatis .switchDetail .photo2 p, #pg_whatis .switchDetail .photo p {
  font-size: 12px;
  line-height: 140%;
  margin-top: 5px;
  margin-right: 0px;
}
#pg_whatis .switchDetail p {
  margin-top: 5px;
}
#pg_whatis .whatis_list {
  clear: both;
  width: 753px;
  height: auto;
}
#pg_whatis .whatis_list li {
  clear: both;
  width: 753px;
  height: auto;
  margin-bottom: 10px;
}
#pg_whatis .whatis_list li.mb40 {
  clear: both;
  width: 753px;
  height: auto;
  margin-bottom: 40px;
}
/*sitemap*/
#pg_sitemap h2 {
  width: 760px;
  height: auto;
  padding-bottom: 47px;
  clear: both;
}
#pg_sitemap #sitemap_area {
  clear: both;
  width: 760px;
  height: auto;
}
#pg_sitemap #sitemap_area p {
  clear: both;
  width: 760px;
  height: auto;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
}
#pg_sitemap #sitemap_area p.sita {
  clear: both;
  width: 760px;
  height: auto;
  border-top: 1px solid #cccccc;
  border-bottom: none;
  padding-top: 10px;
}
#pg_sitemap #sitemap_area li {
  line-height: 160%;
}
#pg_sitemap #sitemap_area .sitemap_t {
  width: 200px;
  height: 16px;
  margin-left: -20px;
  margin-top: 40px;
  margin-bottom: 20px;
}
#pg_sitemap #sitemap_area .sitemap_t4 {
  width: 200px;
  height: 16px;
  margin-left: -20px;
  margin-top: 40px;
  margin-bottom: 20px;
}
#pg_sitemap #sitemap_area .sitemap_t3 {
  width: 200px;
  height: 16px;
  margin-left: -20px;
  margin-top: 10px;
  margin-bottom: 20px;
}
#pg_sitemap #sitemap_area .sitemap_t2 {
  width: 160px;
  height: 16px;
  margin-top: 30px;
  margin-bottom: 20px;
}
#pg_sitemap #sitemap_area .site_left {
  float: left;
  width: 322px;
  height: auto;
  padding-left: 20px;
  padding-bottom: 20px;
}
#pg_sitemap #sitemap_area .site_right {
  float: right;
  width: 322px;
  height: auto;
  padding-left: 20px;
  padding-bottom: 20px;
}
#pg_sitemap #sitemap_area .site_left0 {
  float: left;
  width: 760px;
  height: auto;
  padding-top: 20px;
  border-top: 1px solid #cccccc;
}
.bnr {
  background: none;
  text-align: center;
}
.bnr li {
  display: inline;
  margin-right: 20px;
}
/*footer*/
#footer_area {
  clear: both;
  width: 900px;
  text-align: right;
  margin: 0px auto;
  padding-top: 100px;
}
#footer_area .bnr {
  clear: both;
  margin-left: 170px;
  width: 740px;
}
#footer_area .bnr li {
  float: left;
  margin-right: 30px;
  margin-bottom: 40px;
}
#footer {
  border-top: #805334 solid 5px;
  background-color: #913730;
  padding-bottom: 30px;
  min-width: 980px;
}
#fnav {
  float: right;
  width: 830px;
  text-align: right;
  padding-right: 10px;
  padding-top: 10px;
  margin-bottom: 35px;
}
#fnav li {
  display: inline;
  color: #fff;
  font-size: 12px;
  padding: 0 10px;
  border-right: #FFF solid 1px;
}
#fnav li a {
  color: #fff;
}
address {
  width: 900px;
  color: #fff;
  font-style: normal;
  font-size: 12px;
  text-align: right;
  display: inline-block;
}
#pg_top #footer_inner {
  margin: 0 auto;
  width: 900px;
  height: auto;
  overflow: hidden;
}
/* pagetop */
.pagetop {
  clear: both;
  width: 760px;
  margin-bottom: 10px;
  text-align: right;
  font-size: 12px;
}
.pagetop2 {
  clear: both;
  width: 900px;
  margin-bottom: 10px;
  text-align: right;
  font-size: 12px;
  margin-top: 30px;
}
a {
  color: #805334;
}
a:hover {
  color: #CC0000;
}
/*ネットストアなし*/


#net_coment p {
  font-size: 14px;
  margin-bottom: 15px;
  padding-top: 10px;
  padding-left: 12px;
  line-height: 120%;
}
#net_coment_top .red_txt {
  font-size: 16px;
  border-top: 1px solid #cccccc;
  padding-top: 40px;
  padding-left: 12px;
  line-height: 2.0em;
  color: #8a3123;
}
#net_coment_top .coment2 {
  font-size: 14px;
  padding-left: 12px;
  margin-top: -5px;
}
#net_coment .red_txt2 {
  font-size: 16px;
  color: #8a3123;
}
#pg_store #store_list_net {
  padding-top: 10px;
}
#pg_store #store_list_net li {
  float: left;
  line-height: 150%;
  padding-left: 10px;
  padding-right: 20px;
  margin-bottom: 50px;
}
.item_red {
  color: #8a3123;
  font-size: 12px;
  text-align: left;
  width: 214px;
  margin: 5px auto 0 auto;
}
#pg_item .red_txt {
  padding-left: 12px;
  color: #8a3123;
  margin-left: 0;
  padding-left: 0;
  font-size: 12px;
}
.zone {
  text-align: right;
  height: 20px;
  margin-bottom: 5px;
  padding-right: 20px;
}
.zone2 {
  text-align: right;
  height: 20px;
  margin-bottom: 5px;
  padding-right: 20px;
}
#pg_item .net_coment {
  clear: both;
  width: 720px;
  padding-left: 30px;
  text-indent: -18px;
  font-size: 16px;
  color: #8a3123;
  padding-top: 20px;
  padding-bottom: 40px;
}
#pg_item .net_coment li {
  margin-bottom: 10px;
}
#pg_store dl {
  clear: both;
  width: 100%;
  height: auto;
}
#pg_store dt {
  float: left;
  height: auto;
  width: 52%;
}
#pg_store dd {
  float: left;
  height: auto;
  width: 48%;
}
#pg_library h2 {
  width: 760px;
  height: 30px;
  padding-bottom: 35px;
  clear: both;
}
#pg_library #library_area {
  clear: both;
  width: 640px;
  height: auto;
  margin: 0 auto;
}
#pg_library #library_area p {
  clear: both;
  background-image: url(../../library/img/icon.gif);
  background-repeat: no-repeat;
  background-position: left 4px;
  width: 726px;
  height: auto;
  font-size: 16px;
  font-weight: bold;
  padding-left: 20px;
}
#pg_library #library_area iframe {
  clear: both;
  width: 640px;
  height: 390;
  padding-bottom: 44px;
  margin-top: 14px;
}
#pg_recruit table {
  background-color: #fff;
  width: 100%;
  margin-bottom: 15px;
  border-collapse: collapse;
}
#pg_recruit p {
  margin-bottom: 40px;
}
#pg_recruit h2 {
  margin-bottom: 25px;
}
#pg_recruit h2 span {
  color: #cab731;
}
#pg_recruit .contact {
  margin-bottom: 60px;
}
#pg_recruit .ptn01 th {
  background-color: #d2c2a0;
  width: 30%;
  text-align: left;
}
#pg_recruit .ptn02 th {
  background-color: #eadec5;
  width: 30%;
  text-align: left;
}
#pg_recruit th, #pg_recruit td {
  border: 1px solid #ccc;
  padding: 15px;
}
.wrap_castella {
  position: absolute;
  right: 125px;
  bottom: 430px;
}
.tel_table {
  display: table;
}
.tel_cell {
  display: table-cell;
  vertical-align: top;
}
.tel_pl {
  padding-left: 0.5em;
}
.space_1em {
  padding-left: 1em;
}
/*********************

　　　栄養成分値一覧

　　　201901　追記

*********************/
.eiyou_list h2 {
  text-align: center;
  margin-bottom: 60px;
}
.eiyou_list table {
  width: 100%;
  border-collapse: collapse;
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  margin-bottom: 90px;
  text-align: center;
}
.eiyou_list th {
  padding: 5px 0 5px;
  border-bottom: solid 1px #999999;
}
.dot {
  font-size: 16px;
}
.eiyou_list th:nth-child(1) {
  font-size: 1rem;
  font-weight: 900;
  text-align: left;
  padding-left: 4%;
}
.eiyou_list th:nth-child(2), .eiyou_list th:nth-child(3), .eiyou_list th:nth-child(4), .eiyou_list th:nth-child(5) {
  width: 90px;
}
.eiyou_list th:nth-child(6) {
  width: 100px;
  padding-right: 2%;
}
.eiyou_list td {
  border-top: solid 1px #000;
  font-size: 1.0rem;
}
.eiyou_list td:nth-child(1) {
  width: 140px;
  padding-left: 4%;
}
.eiyou_list td:nth-child(2) {
  width: 120px;
  font-size: .9rem;
  text-align: center;
}
.eiyou_list td:nth-child(7) {
  width: 90px;
  padding-right: 2%;
}
.flash {
  float: right;
  color: #805334;
  font-weight: bold;
  text-align: left;
  margin-top: -25px;
  animation: flash 3s ease infinite alternate;
}
@keyframes flash {
  50% {
    opacity: 0;
  }
}
.text_r {
  text-align: right;
  margin-top: -30px;
}
#insta {
  float: left;
  margin-top: 10px;
}
.L_item_list li {
  float: left;
  width: 350px !important;
/*  height: 700px;
  padding-bottom: 60px;*/
}
.L_item_list .place {
  margin-top: 20px;
  font-size: 0.85rem;
  line-height: 1.8rem;
}
.L_item_list ul.indent {
  padding-left: 1.8em;
  text-indent: -1.1em;
  margin-top: 10px;
}
.L_item_list ul.indent li {
  margin-bottom: 15px !important;
  padding-bottom: 0px !important;
  height: auto;
}
/*color:7f5135*/
#footer_area #info {
  display: inline-block;
  width: 730px;
  margin: 20px 0 40px 0 !important;
  text-align: left;
  box-sizing: content-box;
}
#footer_area #info caption {
  background-color: #7f5135;
  width: 690px;
  color: #fff;
  font-size: 14px;
  margin: 20px 0 20px 0 !important;
  padding: 10px 0px 10px 10px;
}
#footer_area #info table .order {
  table-layout: fixed;
  width: 95% !important;
  border: none !important;
}
#footer_area #info td {
  border-right: 2px solid #7f5135;
  padding-left: 20px;
  font-size: 14px;
  line-height: 200%;
  font-weight: bold;
  padding-right: 30px;
}
#footer_area #info .ad {
  text-align: left;
  text-align: justify;
  text-align-last: justify;
  text-justify: inter-ideograph;
  margin: 0 auto;
  font-size: 24px;
}
#footer_area #info .ad_center {
  text-align: center;
  text-align: justify;
  text-align-last: justify;
  text-justify: inter-ideograph;
  margin: 0 auto;
  font-size: 24px;
}
#footer_area #info td .place {
  font-size: 16px !important;
}
#footer_area #info td small {
  font-size: 14px !important;
}
#footer_area #info td:last-child {
  border-right: none;
  padding-right: 0px;
}
#footer_area #info td:first-child {
  padding-left: 0px;
}
#footer_area #info td .address {
  font-size: 14px !important;
}
#footer_area #info .ad_center.address {
  text-align: center;
  margin: 0 auto;
}
#footer_area #info .ad.address {
  text-align: center;
  text-justify: inter-ideograph;
  margin: 0 auto;
  font-size: 24px;
}
#pg_store #footer_area {
  padding-top: 0px !important;
}



#container #info table.order {
  width: 95% !important;
  border: none !important;
}

#container #info table.order {
  border: none !important;
}
#container #info table.order td {
  width: 480px;
  height: auto;
  padding: 10px 20px 5px 20px;
  border-top: none !important;
  border-bottom: none !important;
}
#container #info table.order {
  margin-bottom: 0px !important;
}
#container #info table.order td {
  border-top: none !important;
  border-bottom: none !important;
}
#container #info table.order td:last-child {
  border-right: none;
  padding-right: 0px;
}
#container #info table.order td:first-child {
  padding-left: 0px;
}

/*#pg_store #info .ad,*/
#container #info .ad {
  text-align: left;
  text-align: justify;
  text-align-last: justify;
  text-justify: inter-ideograph;
  margin: 0 auto;
  font-size: 24px;
}
#footer_area #info td .address {
  font-size: 14px !important;
  text-align: center;
}
#footer_area #info td .address_left {
  font-size: 14px !important;
  text-align: left;
}
/*#pg_store #footer_area #info .ad_center,*/
#container #footer_area #info .ad_center {
  text-align: center;
  text-align-last: center;
  text-justify: inter-ideograph;
  margin: 0 auto;
  font-size: 24px;
}
/*#pg_store #footer_area #info .place,*/
#container #footer_area #info .place {
  font-size: 16px !important;
      margin-left: 10px!important;
}
#footer_area #info td.last {
  border-right: 2px solid #7f5135;
  padding-left: 30px !important;
  font-size: 14px;
  line-height: 200%;
  font-weight: bold;
  padding-right: 30px;
}
#pg_recruit #info th:first-child,
#pg_recruit #info td:first-child {
    border-left: none;
}

table p{
/*		float: left!important;
*/		display:inline-block;
}
table p.ringi{
	float: right;
	text-align: right;
	color: #cc0000;
	margin-right: 10px;
}
table p.ringi_L{
	float: right;
	text-align: left;
	color: #cc0000;
	margin-right: 10px;
	text-indent: -1em;
	padding-left: 1em;
}


table p.red{
	float: left;
	text-align: left;
	color: #cc0000;
	margin-right: 10px;
/*	text-indent: -1em;
	padding-left: 1em;
*/}


 a.link{
	color: #0057d8!important;
	 font-weight: bold!important;
}





/*限定商品用*/


#paodelo{

	display: inline-block;
	margin-bottom: 40px!important;
	
}

.limited_navi ul{
  display: flex;
　justify-content:center;
 margin: 0 auto;
width: 760px;

}

.limited_navi li{
	font-size: 12px;
	float: left;
	margin-right: 15px;
	text-align: center;
}

.limited_navi li:last-child{
	font-size: 12px;
	float: left;
	margin-right: 0px;
}

.limited_navi img{
	width:90%;
	margin: 0 auto;
}

.limited_navi p{
	text-align: center;
	font-size: 14px;
	
}

.limited_ttl{
	font-size: 20px;
	margin: 18px 0 30px 0;
}
.limited_txt{
	font-size: 14px;
	line-height: 30px;
	margin: 18px 0 40px 0;
}

#cafe{
  display: flex;
  flex-direction: row;
}

#cafe li{
	margin-right: 15px;
}

.maintenance{
	font-size: 2rem!important;
	color: #333;
	font-weight: bold;
	text-align: center;
	padding: 150px;
}


#sample1 #bg,
#fukuoka #bg{
	position: relative;
	padding-bottom: 120px;
	width: 760px;
	
}

#sample1#bg ul {
	display: block;
	
}

#sample1#bg .item_list li {
    float: left;
    width: 240px;
    height: 160px;
    text-align: center;
    padding-left: 0px;
    padding-top: 10px;
}

#sample1 #bg .item_list li:first-child {
    float: left;
    width: 240px;
    height: 160px;
    text-align: center;
    padding-left: 100px;
/*    padding-top: 10px;*/
}

#sample1 #bg_area {
	position: absolute;
	top:0;
	left:0px;
	background: -moz-radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
	background: -webkit-radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
	background: radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
	z-index: 10000;
	height: 200px;
/*	padding-top: 30px;
	padding-bottom: 30px;
*/}

#sample1 #bg p {
	padding-top: 290px;
	padding-left: 150px;
	width: 380px;
	
}

#fukuoka #bg_area,
#tokyo #bg_area{
/*	background: -moz-radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
	background: -webkit-radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
	background: radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
*/	z-index: 10000;
	height: 450px;
/*	padding-top: 30px;
	padding-bottom: 30px;
*/}



#tokyo #bg_area {
/*	background: -moz-radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
	background: -webkit-radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
	background: radial-gradient(#9cc5f9ad 40%, #fff 70%)!important; 
*/	z-index: 10000;
	height: 400px;
/*	padding-top: 30px;
	padding-bottom: 30px;
*/}

#tokyo .item_list li{
	padding-bottom: 0!important;
}


#tokyo #bg p {
	padding-bottom: 100px;
	
}


/*２カラム*/


#sample2 #bg{
	position: relative;
	padding-bottom: 120px;
	width: 440px;
	
}

#sample2 #bg ul {
	display: block;
	
}

#sample2 #bg .item_list li {
    float: left;
    width: 215px;
    height: 160px;
    text-align: center;
    padding-top: 10px;
	margin: 0!important;
}

#sample2 #bg .item_list li:first-child {
    float: left;
    width: 215px;
    height: 160px;
    text-align: center;
    padding-left: 50px;
}

#sample2 #bg_area {
	position: absolute;
	top:0;
	left:0px;
	background: -moz-radial-gradient(#fec8c8 40%, #fff 70%)!important; 
	background: -webkit-radial-gradient(#fec8c8 40%, #fff 70%)!important; 
	background: radial-gradient(#fec8c8 40%, #fff 70%)!important; 
	z-index: 10000;
	height: 180px;
	width: 500px;
/*	padding-top: 30px;
	padding-bottom: 30px;
*/}

#sample2 #bg p {
	padding-top: 270px;
	padding-left: 50px;
	width: 380px;
	
}


.honten_txt{
	font-weight: bold!important; 
	color:#22278f!important;
}

.honten_txt2{
	font-weight: normal; 
	color:#22278f!important;
}


